extends RigidBody2D


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(_delta):
	if $Timer.time_left == 0:
		queue_free()


func _on_Projectile_body_entered(body):
	queue_free()
